@charset "UTF-8";
/* Body */
body {
	background-color: #f2f2f2;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
/* Container */
.container {
	width: 70%;
	margin-left: auto;
	margin-right: auto;
	background-color: #FFFFFF;
}
/* Navigation */
.header {
	width: 100%;
	background-color: #FFFFFF;
}
.logo {
	width:180px;
	height:107px;
	margin-left: auto;			/* center pertronic logo */
	margin-right: auto;		  /* center pertronic logo */
}

h1 {
	font-size: xx-large;
}

.banner {
	background-color: #FFFFFF;
	height: 400px;
}
.intro {
	font-family:"Patua One",serif;			/* Pertronic heading font */
	text-align: left;
	color: #585858;								/* Pertronic grey */
	width: 700px;
	overflow: auto;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
	position: relative;
	top:5%;
	padding-left: 3%;
	padding-right: 3%;
	padding-top: 1%;
	padding-bottom: 1%;
}
hr {
	width: 85%;
	border:none;
    border-top:1.5px dotted;
}
.intro p {
	font-family:"Open Sans",serif;			/* Pertronic body font */
}

.intro a {
	text-decoration: none;
	color: #337ab7
		;		
}

.intro a:hover {
	text-decoration: underline;
}
	



/* Footer*/
footer {
	color: #FFFFFF;
	font-family:"Open Sans",serif;
	font-size: 12px;
	overflow: auto;
	background-color: #383838;		/* Pertronic dark grey*/
	padding-bottom: 35px;
	margin-top: 5px;
}


 footer a:link,  footer a:visited  {
	color: #FFFFFF;
	
}
.footer-box	{									
	margin-left: auto;						/* center footer text */
	margin-right: auto;					  /* center footer text */
	width: 700px;
}



.addr-america	{							/* 1st & 3rd footer columns */
	width: 400px;
	padding-top: 20px;
	font-weight: bold;
}


/* Mobile */
@media (max-width: 320px) {


.intro	{
		top: 2%;
		width: 94%;
	}

	
	.footer-box	{
		width:100%;
	}
	
	
	.addr-america {
		margin-left: auto;
		margin-right: auto;
		padding-top: 30px;
		width:90%;
		font-size: 80%;
	}	
	h1 {
	font-size: x-large;
}	

}

/* Small Tablets */
@media (min-width: 321px)and (max-width: 767px) {
	.intro	{
		top: 15%;
		width:94%;
	}
		
	.addr-america {
		margin-left: auto;
		margin-right: auto;
		padding-top: 20px;
		width:75%;
		font-size: 85%;
	}	
	
h1 {
	font-size: x-large;
}	
	.footer-box	{
		width:100%;
	}
}

/* Small Desktops */
@media (min-width: 768px) and (max-width: 1096px) {
	
	.container {
	width: 100%;
	}
	
	
}
